<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10306" max-score="30" passing-score="24" min-score="0">
		<name>KẾT QUẢ LÀM BÀI TẬP PHẦN 1</name>
		<interactions>
			<interaction id="Interaction10311" type="choice" score="10" correct-response="A">
				<name>Trắc nghiệm</name>
				<title>   Câu hỏi: Tìm y trong hình vẽ sau: </title>
				<responses>
					<response id="A"> y = 4 </response>
					<response id="B"> y = 16 </response>
					<response id="C"> y = 10 </response>
					<response id="D"> y = 58 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10010" type="choice" score="10" correct-response="A">
				<name>Trắc nghiệm</name>
				<title>Câu hỏi: Tam giác MNP có MP2 = MN2 + NP2 thì tam giác MNP vuông tại:  </title>
				<responses>
					<response id="A"> N </response>
					<response id="B"> P </response>
					<response id="C"> M </response>
				</responses>
			</interaction>
			<interaction id="Interaction10034" type="choice" score="10" correct-response="D">
				<name>Trắc nghiệm</name>
				<title>Câu hỏi: Tìm x trong hình vẽ sau: </title>
				<responses>
					<response id="A"> x = 1 </response>
					<response id="B"> x = 2 </response>
					<response id="C"> x =    2 </response>
					<response id="D"> Không tìm được x. </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10348" max-score="20" passing-score="16" min-score="0">
		<name>KẾT QUẢ LÀM BÀI TẬP PHẦN 2</name>
		<interactions>
			<interaction id="Interaction10353" type="choice" score="10" correct-response="C">
				<name>Trắc nghiệm</name>
				<title>Câu hỏi: Tam giác có độ dài ba cạnh nào sau đây là tam giác vuông? </title>
				<responses>
					<response id="A"> 3cm; 4cm; 6cm </response>
					<response id="B"> 4cm; 6cm; 8cm </response>
					<response id="C"> 6cm; 8cm; 10cm </response>
					<response id="D"> 7cm; 7cm; 10cm </response>
				</responses>
			</interaction>
			<interaction id="Interaction10071" type="true-false" score="10" correct-response="false">
				<name>Đúng/sai</name>
				<title>Câu hỏi: Tam giác có độ dài ba cạnh là a, b, c thỏa mãn a2 = b2 – c2  thì tam giác đó là tam giác vuông. </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10420" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10425" type="fill-in" score="10" correct-response="{AH+HC,AB,32,BC,BH,HC,32,6}">
				<title> * Ta có: AB = AC = &lt;1&gt;                             = 7 + 2 = 9 (cm).
* Trong tam giác vuông AHB, ta có:
&lt;2&gt;2 = AH2 + HB2 (Định lí Pytago)
Do đó: HB2 = AB2 – AH2
                  = 92 - 72 = 81 - 49 = &lt;3&gt;* Trong tam giác vuông BHC, ta có:
&lt;4&gt;2 = &lt;5&gt;2 + &lt;6&gt;2 (Định lí Pytago)
BC2 = &lt;7&gt; + 22 = 32 + 4 = 36
Suy ra: BC =    36 = &lt;8&gt; (cm)

 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">AH+HC</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">AB</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">32</option>
					</response>
					<response id="4">
						<option id="0">*</option>
						<option id="1">BC</option>
					</response>
					<response id="5">
						<option id="0">*</option>
						<option id="1">BH</option>
					</response>
					<response id="6">
						<option id="0">*</option>
						<option id="1">HC</option>
					</response>
					<response id="7">
						<option id="0">*</option>
						<option id="1">32</option>
					</response>
					<response id="8">
						<option id="0">*</option>
						<option id="1">6</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10004" max-score="40" passing-score="32" min-score="0">
		<name>KẾT QUẢ LÀM BÀI TẬP </name>
		<interactions>
			<interaction id="Interaction10095" type="true-false" score="10" correct-response="false">
				<name>Đúng/Sai</name>
				<title>Câu hỏi: Tam giác có độ dài ba cạnh lần lượt 5cm, 12cm, 13cm là tam giác vuông. </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10136" type="choice" score="10" correct-response="C">
				<name>Trắc nghiệm</name>
				<title>Câu hỏi: Diện tích hình vuông MNPQ là: </title>
				<responses>
					<response id="A"> 3 2  (đơn vị diện tích) </response>
					<response id="B"> 4 2  (đơn vị diện tích) </response>
					<response id="C"> 5 2  (đơn vị diện tích) </response>
					<response id="D"> 7 2  (đơn vị diện tích)  </response>
				</responses>
			</interaction>
			<interaction id="Interaction10292" type="choice" score="10" correct-response="C">
				<name>Trắc nghiệm</name>
				<title>Câu hỏi: Cho hình vẽ sau, biết rằng chiều dài của thang là 4m và chân thang cách tường là1m. Thì chiều cao của bức tường là: </title>
				<responses>
					<response id="A"> 5m </response>
					<response id="B"> 15m </response>
					<response id="C">
					</response>
					<response id="D"> 17m </response>
				</responses>
			</interaction>
			<interaction id="Interaction10103" type="choice" score="10" correct-response="C">
				<name>Trắc nghiệm</name>
				<title>Câu hỏi: Tam giác Ai Cập là tam giác có độ dài ba cạnh lần lượt là: </title>
				<responses>
					<response id="A"> 1; 2; 3 </response>
					<response id="B"> 2; 3; 4 </response>
					<response id="C"> 3; 4; 5 </response>
					<response id="D"> 4; 5; 6 </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
